Upstream information

CVE-2022-4254 at MITRE

Description

sssd: libsss_certmap fails to sanitise certificate data used in LDAP filters

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 8.8 8.3
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H
Attack Vector Network Network
Attack Complexity Low High
Privileges Required Low None
User Interaction None Required
Scope Unchanged Changed
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1207474 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE CaaS Platform 4.0
  • libipa_hbac-devel >= 1.16.1-150000.8.70.1
  • libipa_hbac0 >= 1.16.1-150000.8.70.1
  • libsss_certmap-devel >= 1.16.1-150000.8.70.1
  • libsss_certmap0 >= 1.16.1-150000.8.70.1
  • libsss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_simpleifp-devel >= 1.16.1-150000.8.70.1
  • libsss_simpleifp0 >= 1.16.1-150000.8.70.1
  • python3-sssd-config >= 1.16.1-150000.8.70.1
  • sssd >= 1.16.1-150000.8.70.1
  • sssd-32bit >= 1.16.1-150000.8.70.1
  • sssd-ad >= 1.16.1-150000.8.70.1
  • sssd-dbus >= 1.16.1-150000.8.70.1
  • sssd-ipa >= 1.16.1-150000.8.70.1
  • sssd-krb5 >= 1.16.1-150000.8.70.1
  • sssd-krb5-common >= 1.16.1-150000.8.70.1
  • sssd-ldap >= 1.16.1-150000.8.70.1
  • sssd-proxy >= 1.16.1-150000.8.70.1
  • sssd-tools >= 1.16.1-150000.8.70.1
  • sssd-wbclient >= 1.16.1-150000.8.70.1
  • sssd-wbclient-devel >= 1.16.1-150000.8.70.1
  • sssd-winbind-idmap >= 1.16.1-150000.8.70.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-292
SUSE Enterprise Storage 6
  • libipa_hbac-devel >= 1.16.1-150000.8.70.1
  • libipa_hbac0 >= 1.16.1-150000.8.70.1
  • libsss_certmap-devel >= 1.16.1-150000.8.70.1
  • libsss_certmap0 >= 1.16.1-150000.8.70.1
  • libsss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_simpleifp-devel >= 1.16.1-150000.8.70.1
  • libsss_simpleifp0 >= 1.16.1-150000.8.70.1
  • python3-sssd-config >= 1.16.1-150000.8.70.1
  • sssd >= 1.16.1-150000.8.70.1
  • sssd-32bit >= 1.16.1-150000.8.70.1
  • sssd-ad >= 1.16.1-150000.8.70.1
  • sssd-dbus >= 1.16.1-150000.8.70.1
  • sssd-ipa >= 1.16.1-150000.8.70.1
  • sssd-krb5 >= 1.16.1-150000.8.70.1
  • sssd-krb5-common >= 1.16.1-150000.8.70.1
  • sssd-ldap >= 1.16.1-150000.8.70.1
  • sssd-proxy >= 1.16.1-150000.8.70.1
  • sssd-tools >= 1.16.1-150000.8.70.1
  • sssd-wbclient >= 1.16.1-150000.8.70.1
  • sssd-wbclient-devel >= 1.16.1-150000.8.70.1
  • sssd-winbind-idmap >= 1.16.1-150000.8.70.1
Patchnames:
SUSE-Storage-6-2023-292
SUSE Enterprise Storage 7.1
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-Storage-7.1-2023-204
SUSE Enterprise Storage 7
  • libipa_hbac-devel >= 1.16.1-150200.17.26.1
  • libipa_hbac0 >= 1.16.1-150200.17.26.1
  • libsss_certmap-devel >= 1.16.1-150200.17.26.1
  • libsss_certmap0 >= 1.16.1-150200.17.26.1
  • libsss_idmap-devel >= 1.16.1-150200.17.26.1
  • libsss_idmap0 >= 1.16.1-150200.17.26.1
  • libsss_nss_idmap-devel >= 1.16.1-150200.17.26.1
  • libsss_nss_idmap0 >= 1.16.1-150200.17.26.1
  • libsss_simpleifp-devel >= 1.16.1-150200.17.26.1
  • libsss_simpleifp0 >= 1.16.1-150200.17.26.1
  • python3-sssd-config >= 1.16.1-150200.17.26.1
  • sssd >= 1.16.1-150200.17.26.1
  • sssd-ad >= 1.16.1-150200.17.26.1
  • sssd-common >= 1.16.1-150200.17.26.1
  • sssd-common-32bit >= 1.16.1-150200.17.26.1
  • sssd-dbus >= 1.16.1-150200.17.26.1
  • sssd-ipa >= 1.16.1-150200.17.26.1
  • sssd-krb5 >= 1.16.1-150200.17.26.1
  • sssd-krb5-common >= 1.16.1-150200.17.26.1
  • sssd-ldap >= 1.16.1-150200.17.26.1
  • sssd-proxy >= 1.16.1-150200.17.26.1
  • sssd-tools >= 1.16.1-150200.17.26.1
  • sssd-winbind-idmap >= 1.16.1-150200.17.26.1
Patchnames:
SUSE-Storage-7-2023-300
SUSE Liberty Linux 7
  • libipa_hbac >= 1.16.5-10.el7_9.15
  • libipa_hbac-devel >= 1.16.5-10.el7_9.15
  • libsss_autofs >= 1.16.5-10.el7_9.15
  • libsss_certmap >= 1.16.5-10.el7_9.15
  • libsss_certmap-devel >= 1.16.5-10.el7_9.15
  • libsss_idmap >= 1.16.5-10.el7_9.15
  • libsss_idmap-devel >= 1.16.5-10.el7_9.15
  • libsss_nss_idmap >= 1.16.5-10.el7_9.15
  • libsss_nss_idmap-devel >= 1.16.5-10.el7_9.15
  • libsss_simpleifp >= 1.16.5-10.el7_9.15
  • libsss_simpleifp-devel >= 1.16.5-10.el7_9.15
  • libsss_sudo >= 1.16.5-10.el7_9.15
  • python-libipa_hbac >= 1.16.5-10.el7_9.15
  • python-libsss_nss_idmap >= 1.16.5-10.el7_9.15
  • python-sss >= 1.16.5-10.el7_9.15
  • python-sss-murmur >= 1.16.5-10.el7_9.15
  • python-sssdconfig >= 1.16.5-10.el7_9.15
  • sssd >= 1.16.5-10.el7_9.15
  • sssd-ad >= 1.16.5-10.el7_9.15
  • sssd-client >= 1.16.5-10.el7_9.15
  • sssd-common >= 1.16.5-10.el7_9.15
  • sssd-common-pac >= 1.16.5-10.el7_9.15
  • sssd-dbus >= 1.16.5-10.el7_9.15
  • sssd-ipa >= 1.16.5-10.el7_9.15
  • sssd-kcm >= 1.16.5-10.el7_9.15
  • sssd-krb5 >= 1.16.5-10.el7_9.15
  • sssd-krb5-common >= 1.16.5-10.el7_9.15
  • sssd-ldap >= 1.16.5-10.el7_9.15
  • sssd-libwbclient >= 1.16.5-10.el7_9.15
  • sssd-libwbclient-devel >= 1.16.5-10.el7_9.15
  • sssd-polkit-rules >= 1.16.5-10.el7_9.15
  • sssd-proxy >= 1.16.5-10.el7_9.15
  • sssd-tools >= 1.16.5-10.el7_9.15
  • sssd-winbind-idmap >= 1.16.5-10.el7_9.15
Patchnames:
RHSA-2023:0403
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libipa_hbac-devel >= 1.16.1-150000.8.70.1
  • libipa_hbac0 >= 1.16.1-150000.8.70.1
  • libsss_certmap-devel >= 1.16.1-150000.8.70.1
  • libsss_certmap0 >= 1.16.1-150000.8.70.1
  • libsss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_simpleifp-devel >= 1.16.1-150000.8.70.1
  • libsss_simpleifp0 >= 1.16.1-150000.8.70.1
  • python3-sssd-config >= 1.16.1-150000.8.70.1
  • sssd >= 1.16.1-150000.8.70.1
  • sssd-32bit >= 1.16.1-150000.8.70.1
  • sssd-ad >= 1.16.1-150000.8.70.1
  • sssd-dbus >= 1.16.1-150000.8.70.1
  • sssd-ipa >= 1.16.1-150000.8.70.1
  • sssd-krb5 >= 1.16.1-150000.8.70.1
  • sssd-krb5-common >= 1.16.1-150000.8.70.1
  • sssd-ldap >= 1.16.1-150000.8.70.1
  • sssd-proxy >= 1.16.1-150000.8.70.1
  • sssd-tools >= 1.16.1-150000.8.70.1
  • sssd-wbclient >= 1.16.1-150000.8.70.1
  • sssd-wbclient-devel >= 1.16.1-150000.8.70.1
  • sssd-winbind-idmap >= 1.16.1-150000.8.70.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-292
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libipa_hbac-devel >= 1.16.1-150200.17.26.1
  • libipa_hbac0 >= 1.16.1-150200.17.26.1
  • libsss_certmap-devel >= 1.16.1-150200.17.26.1
  • libsss_certmap0 >= 1.16.1-150200.17.26.1
  • libsss_idmap-devel >= 1.16.1-150200.17.26.1
  • libsss_idmap0 >= 1.16.1-150200.17.26.1
  • libsss_nss_idmap-devel >= 1.16.1-150200.17.26.1
  • libsss_nss_idmap0 >= 1.16.1-150200.17.26.1
  • libsss_simpleifp-devel >= 1.16.1-150200.17.26.1
  • libsss_simpleifp0 >= 1.16.1-150200.17.26.1
  • python3-sssd-config >= 1.16.1-150200.17.26.1
  • sssd >= 1.16.1-150200.17.26.1
  • sssd-ad >= 1.16.1-150200.17.26.1
  • sssd-common >= 1.16.1-150200.17.26.1
  • sssd-common-32bit >= 1.16.1-150200.17.26.1
  • sssd-dbus >= 1.16.1-150200.17.26.1
  • sssd-ipa >= 1.16.1-150200.17.26.1
  • sssd-krb5 >= 1.16.1-150200.17.26.1
  • sssd-krb5-common >= 1.16.1-150200.17.26.1
  • sssd-ldap >= 1.16.1-150200.17.26.1
  • sssd-proxy >= 1.16.1-150200.17.26.1
  • sssd-tools >= 1.16.1-150200.17.26.1
  • sssd-winbind-idmap >= 1.16.1-150200.17.26.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-300
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-204
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-204
SUSE Linux Enterprise Micro 5.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2023-204
SUSE Linux Enterprise Micro 5.2
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2023-204
SUSE Linux Enterprise Real Time 15 SP3
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-204
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libipa_hbac0 >= 1.16.1-4.43.1
  • libsss_certmap0 >= 1.16.1-4.43.1
  • libsss_idmap0 >= 1.16.1-4.43.1
  • libsss_nss_idmap-devel >= 1.16.1-4.43.1
  • libsss_nss_idmap0 >= 1.16.1-4.43.1
  • libsss_simpleifp0 >= 1.16.1-4.43.1
  • python-sssd-config >= 1.16.1-4.43.1
  • sssd >= 1.16.1-4.43.1
  • sssd-32bit >= 1.16.1-4.43.1
  • sssd-ad >= 1.16.1-4.43.1
  • sssd-dbus >= 1.16.1-4.43.1
  • sssd-ipa >= 1.16.1-4.43.1
  • sssd-krb5 >= 1.16.1-4.43.1
  • sssd-krb5-common >= 1.16.1-4.43.1
  • sssd-ldap >= 1.16.1-4.43.1
  • sssd-proxy >= 1.16.1-4.43.1
  • sssd-tools >= 1.16.1-4.43.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2023-200
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libipa_hbac0 >= 1.16.1-4.43.1
  • libsss_certmap0 >= 1.16.1-4.43.1
  • libsss_idmap-devel >= 1.16.1-4.43.1
  • libsss_idmap0 >= 1.16.1-4.43.1
  • libsss_nss_idmap-devel >= 1.16.1-4.43.1
  • libsss_nss_idmap0 >= 1.16.1-4.43.1
  • libsss_simpleifp0 >= 1.16.1-4.43.1
  • python-sssd-config >= 1.16.1-4.43.1
  • sssd >= 1.16.1-4.43.1
  • sssd-32bit >= 1.16.1-4.43.1
  • sssd-ad >= 1.16.1-4.43.1
  • sssd-dbus >= 1.16.1-4.43.1
  • sssd-ipa >= 1.16.1-4.43.1
  • sssd-krb5 >= 1.16.1-4.43.1
  • sssd-krb5-common >= 1.16.1-4.43.1
  • sssd-ldap >= 1.16.1-4.43.1
  • sssd-proxy >= 1.16.1-4.43.1
  • sssd-tools >= 1.16.1-4.43.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2023-200
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libipa_hbac-devel >= 1.16.1-7.49.1
  • libipa_hbac0 >= 1.16.1-7.49.1
  • libsss_certmap0 >= 1.16.1-7.49.1
  • libsss_idmap-devel >= 1.16.1-7.49.1
  • libsss_idmap0 >= 1.16.1-7.49.1
  • libsss_nss_idmap-devel >= 1.16.1-7.49.1
  • libsss_nss_idmap0 >= 1.16.1-7.49.1
  • libsss_simpleifp0 >= 1.16.1-7.49.1
  • python-sssd-config >= 1.16.1-7.49.1
  • sssd >= 1.16.1-7.49.1
  • sssd-ad >= 1.16.1-7.49.1
  • sssd-common >= 1.16.1-7.49.1
  • sssd-common-32bit >= 1.16.1-7.49.1
  • sssd-dbus >= 1.16.1-7.49.1
  • sssd-ipa >= 1.16.1-7.49.1
  • sssd-krb5 >= 1.16.1-7.49.1
  • sssd-krb5-common >= 1.16.1-7.49.1
  • sssd-ldap >= 1.16.1-7.49.1
  • sssd-proxy >= 1.16.1-7.49.1
  • sssd-tools >= 1.16.1-7.49.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-301
SUSE-SLE-SERVER-12-SP5-2023-301
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libipa_hbac-devel >= 1.16.1-150000.8.70.1
  • libipa_hbac0 >= 1.16.1-150000.8.70.1
  • libsss_certmap-devel >= 1.16.1-150000.8.70.1
  • libsss_certmap0 >= 1.16.1-150000.8.70.1
  • libsss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_simpleifp-devel >= 1.16.1-150000.8.70.1
  • libsss_simpleifp0 >= 1.16.1-150000.8.70.1
  • python3-sssd-config >= 1.16.1-150000.8.70.1
  • sssd >= 1.16.1-150000.8.70.1
  • sssd-32bit >= 1.16.1-150000.8.70.1
  • sssd-ad >= 1.16.1-150000.8.70.1
  • sssd-dbus >= 1.16.1-150000.8.70.1
  • sssd-ipa >= 1.16.1-150000.8.70.1
  • sssd-krb5 >= 1.16.1-150000.8.70.1
  • sssd-krb5-common >= 1.16.1-150000.8.70.1
  • sssd-ldap >= 1.16.1-150000.8.70.1
  • sssd-proxy >= 1.16.1-150000.8.70.1
  • sssd-tools >= 1.16.1-150000.8.70.1
  • sssd-wbclient >= 1.16.1-150000.8.70.1
  • sssd-wbclient-devel >= 1.16.1-150000.8.70.1
  • sssd-winbind-idmap >= 1.16.1-150000.8.70.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-292
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libipa_hbac-devel >= 1.16.1-150200.17.26.1
  • libipa_hbac0 >= 1.16.1-150200.17.26.1
  • libsss_certmap-devel >= 1.16.1-150200.17.26.1
  • libsss_certmap0 >= 1.16.1-150200.17.26.1
  • libsss_idmap-devel >= 1.16.1-150200.17.26.1
  • libsss_idmap0 >= 1.16.1-150200.17.26.1
  • libsss_nss_idmap-devel >= 1.16.1-150200.17.26.1
  • libsss_nss_idmap0 >= 1.16.1-150200.17.26.1
  • libsss_simpleifp-devel >= 1.16.1-150200.17.26.1
  • libsss_simpleifp0 >= 1.16.1-150200.17.26.1
  • python3-sssd-config >= 1.16.1-150200.17.26.1
  • sssd >= 1.16.1-150200.17.26.1
  • sssd-ad >= 1.16.1-150200.17.26.1
  • sssd-common >= 1.16.1-150200.17.26.1
  • sssd-common-32bit >= 1.16.1-150200.17.26.1
  • sssd-dbus >= 1.16.1-150200.17.26.1
  • sssd-ipa >= 1.16.1-150200.17.26.1
  • sssd-krb5 >= 1.16.1-150200.17.26.1
  • sssd-krb5-common >= 1.16.1-150200.17.26.1
  • sssd-ldap >= 1.16.1-150200.17.26.1
  • sssd-proxy >= 1.16.1-150200.17.26.1
  • sssd-tools >= 1.16.1-150200.17.26.1
  • sssd-winbind-idmap >= 1.16.1-150200.17.26.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-300
SUSE Linux Enterprise Server 15 SP3-LTSS
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-204
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libipa_hbac0 >= 1.16.1-4.43.1
  • libsss_certmap0 >= 1.16.1-4.43.1
  • libsss_idmap0 >= 1.16.1-4.43.1
  • libsss_nss_idmap0 >= 1.16.1-4.43.1
  • libsss_simpleifp0 >= 1.16.1-4.43.1
  • python-sssd-config >= 1.16.1-4.43.1
  • sssd >= 1.16.1-4.43.1
  • sssd-32bit >= 1.16.1-4.43.1
  • sssd-ad >= 1.16.1-4.43.1
  • sssd-dbus >= 1.16.1-4.43.1
  • sssd-ipa >= 1.16.1-4.43.1
  • sssd-krb5 >= 1.16.1-4.43.1
  • sssd-krb5-common >= 1.16.1-4.43.1
  • sssd-ldap >= 1.16.1-4.43.1
  • sssd-proxy >= 1.16.1-4.43.1
  • sssd-tools >= 1.16.1-4.43.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2023-200
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libipa_hbac-devel >= 1.16.1-150000.8.70.1
  • libipa_hbac0 >= 1.16.1-150000.8.70.1
  • libsss_certmap-devel >= 1.16.1-150000.8.70.1
  • libsss_certmap0 >= 1.16.1-150000.8.70.1
  • libsss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap-devel >= 1.16.1-150000.8.70.1
  • libsss_nss_idmap0 >= 1.16.1-150000.8.70.1
  • libsss_simpleifp-devel >= 1.16.1-150000.8.70.1
  • libsss_simpleifp0 >= 1.16.1-150000.8.70.1
  • python3-sssd-config >= 1.16.1-150000.8.70.1
  • sssd >= 1.16.1-150000.8.70.1
  • sssd-32bit >= 1.16.1-150000.8.70.1
  • sssd-ad >= 1.16.1-150000.8.70.1
  • sssd-dbus >= 1.16.1-150000.8.70.1
  • sssd-ipa >= 1.16.1-150000.8.70.1
  • sssd-krb5 >= 1.16.1-150000.8.70.1
  • sssd-krb5-common >= 1.16.1-150000.8.70.1
  • sssd-ldap >= 1.16.1-150000.8.70.1
  • sssd-proxy >= 1.16.1-150000.8.70.1
  • sssd-tools >= 1.16.1-150000.8.70.1
  • sssd-wbclient >= 1.16.1-150000.8.70.1
  • sssd-wbclient-devel >= 1.16.1-150000.8.70.1
  • sssd-winbind-idmap >= 1.16.1-150000.8.70.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-292
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libipa_hbac-devel >= 1.16.1-150200.17.26.1
  • libipa_hbac0 >= 1.16.1-150200.17.26.1
  • libsss_certmap-devel >= 1.16.1-150200.17.26.1
  • libsss_certmap0 >= 1.16.1-150200.17.26.1
  • libsss_idmap-devel >= 1.16.1-150200.17.26.1
  • libsss_idmap0 >= 1.16.1-150200.17.26.1
  • libsss_nss_idmap-devel >= 1.16.1-150200.17.26.1
  • libsss_nss_idmap0 >= 1.16.1-150200.17.26.1
  • libsss_simpleifp-devel >= 1.16.1-150200.17.26.1
  • libsss_simpleifp0 >= 1.16.1-150200.17.26.1
  • python3-sssd-config >= 1.16.1-150200.17.26.1
  • sssd >= 1.16.1-150200.17.26.1
  • sssd-ad >= 1.16.1-150200.17.26.1
  • sssd-common >= 1.16.1-150200.17.26.1
  • sssd-common-32bit >= 1.16.1-150200.17.26.1
  • sssd-dbus >= 1.16.1-150200.17.26.1
  • sssd-ipa >= 1.16.1-150200.17.26.1
  • sssd-krb5 >= 1.16.1-150200.17.26.1
  • sssd-krb5-common >= 1.16.1-150200.17.26.1
  • sssd-ldap >= 1.16.1-150200.17.26.1
  • sssd-proxy >= 1.16.1-150200.17.26.1
  • sssd-tools >= 1.16.1-150200.17.26.1
  • sssd-winbind-idmap >= 1.16.1-150200.17.26.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-300
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-204
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libipa_hbac-devel >= 1.16.1-7.49.1
  • libsss_idmap-devel >= 1.16.1-7.49.1
  • libsss_nss_idmap-devel >= 1.16.1-7.49.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-301
SUSE Manager Proxy 4.2
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-204
SUSE Manager Retail Branch Server 4.2
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-204
SUSE Manager Server 4.2
  • libipa_hbac-devel >= 1.16.1-150300.23.37.1
  • libipa_hbac0 >= 1.16.1-150300.23.37.1
  • libsss_certmap-devel >= 1.16.1-150300.23.37.1
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap-devel >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_simpleifp-devel >= 1.16.1-150300.23.37.1
  • libsss_simpleifp0 >= 1.16.1-150300.23.37.1
  • python3-sssd-config >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-ad >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-common-32bit >= 1.16.1-150300.23.37.1
  • sssd-dbus >= 1.16.1-150300.23.37.1
  • sssd-ipa >= 1.16.1-150300.23.37.1
  • sssd-krb5 >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
  • sssd-proxy >= 1.16.1-150300.23.37.1
  • sssd-tools >= 1.16.1-150300.23.37.1
  • sssd-winbind-idmap >= 1.16.1-150300.23.37.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-204
SUSE OpenStack Cloud 9
  • libipa_hbac0 >= 1.16.1-4.43.1
  • libsss_certmap0 >= 1.16.1-4.43.1
  • libsss_idmap0 >= 1.16.1-4.43.1
  • libsss_nss_idmap0 >= 1.16.1-4.43.1
  • libsss_simpleifp0 >= 1.16.1-4.43.1
  • python-sssd-config >= 1.16.1-4.43.1
  • sssd >= 1.16.1-4.43.1
  • sssd-32bit >= 1.16.1-4.43.1
  • sssd-ad >= 1.16.1-4.43.1
  • sssd-dbus >= 1.16.1-4.43.1
  • sssd-ipa >= 1.16.1-4.43.1
  • sssd-krb5 >= 1.16.1-4.43.1
  • sssd-krb5-common >= 1.16.1-4.43.1
  • sssd-ldap >= 1.16.1-4.43.1
  • sssd-proxy >= 1.16.1-4.43.1
  • sssd-tools >= 1.16.1-4.43.1
Patchnames:
SUSE-OpenStack-Cloud-9-2023-200
SUSE OpenStack Cloud Crowbar 9
  • libipa_hbac0 >= 1.16.1-4.43.1
  • libsss_certmap0 >= 1.16.1-4.43.1
  • libsss_idmap0 >= 1.16.1-4.43.1
  • libsss_nss_idmap0 >= 1.16.1-4.43.1
  • libsss_simpleifp0 >= 1.16.1-4.43.1
  • python-sssd-config >= 1.16.1-4.43.1
  • sssd >= 1.16.1-4.43.1
  • sssd-32bit >= 1.16.1-4.43.1
  • sssd-ad >= 1.16.1-4.43.1
  • sssd-dbus >= 1.16.1-4.43.1
  • sssd-ipa >= 1.16.1-4.43.1
  • sssd-krb5 >= 1.16.1-4.43.1
  • sssd-krb5-common >= 1.16.1-4.43.1
  • sssd-ldap >= 1.16.1-4.43.1
  • sssd-proxy >= 1.16.1-4.43.1
  • sssd-tools >= 1.16.1-4.43.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2023-200
openSUSE Leap Micro 5.2
  • libsss_certmap0 >= 1.16.1-150300.23.37.1
  • libsss_idmap0 >= 1.16.1-150300.23.37.1
  • libsss_nss_idmap0 >= 1.16.1-150300.23.37.1
  • sssd >= 1.16.1-150300.23.37.1
  • sssd-common >= 1.16.1-150300.23.37.1
  • sssd-krb5-common >= 1.16.1-150300.23.37.1
  • sssd-ldap >= 1.16.1-150300.23.37.1
Patchnames:
openSUSE-Leap-Micro-5.2-2023-204


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 sssd Released
SUSE Linux Enterprise Desktop 15 SP5 sssd Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 sssd Released
SUSE Linux Enterprise High Performance Computing 15 SP5 sssd Not affected
SUSE Linux Enterprise Micro 5.1 sssd Released
SUSE Linux Enterprise Micro 5.2 sssd Released
SUSE Linux Enterprise Micro 5.3 sssd Not affected
SUSE Linux Enterprise Micro 5.4 sssd Not affected
SUSE Linux Enterprise Micro 5.5 sssd Not affected
SUSE Linux Enterprise Micro for Rancher 5.2 sssd Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 sssd Not affected
SUSE Linux Enterprise Real Time 15 SP3 sssd Released
SUSE Linux Enterprise Server 12 SP5 sssd Released
SUSE Linux Enterprise Server 15 SP5 sssd Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 sssd Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 sssd Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 sssd Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 sssd Released
SUSE Manager Proxy 4.3 sssd Not affected
SUSE Manager Retail Branch Server 4.3 sssd Not affected
SUSE Manager Server 4.3 sssd Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 sssd Not affected
SUSE Linux Enterprise High Performance Computing 15 sssd Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 sssd Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS sssd Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS sssd Released
SUSE Linux Enterprise High Performance Computing 15 SP2 sssd Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS sssd Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS sssd Released
SUSE Linux Enterprise High Performance Computing 15 SP3 sssd Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS sssd Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS sssd Released
SUSE Linux Enterprise High Performance Computing 15 SP4 sssd Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS sssd Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS sssd Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS sssd Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS sssd Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 sssd Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 sssd Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 sssd Not affected
SUSE Linux Enterprise Server 12 SP2-BCL sssd Not affected
SUSE Linux Enterprise Server 15 SP2 sssd Affected
SUSE Linux Enterprise Server 15 SP2-LTSS sssd Released
SUSE Linux Enterprise Server 15 SP3 sssd Affected
SUSE Linux Enterprise Server 15 SP3-LTSS sssd Released
SUSE Linux Enterprise Server 15 SP4 sssd Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS sssd Not affected
SUSE Linux Enterprise Server for SAP Applications 15 sssd Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 sssd Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 sssd Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 sssd Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 sssd Not affected
SUSE CaaS Platform 4.0 sssd Released
SUSE Enterprise Storage 6 sssd Released
SUSE Enterprise Storage 7 sssd Released
SUSE Linux Enterprise Desktop 11 SP4 sssd Not affected
SUSE Linux Enterprise Desktop 12 SP2 sssd Not affected
SUSE Linux Enterprise Desktop 12 SP3 sssd Not affected
SUSE Linux Enterprise Desktop 12 SP4 sssd Affected
SUSE Linux Enterprise Desktop 15 sssd Affected
SUSE Linux Enterprise Desktop 15 SP1 sssd Affected
SUSE Linux Enterprise Desktop 15 SP2 sssd Affected
SUSE Linux Enterprise Desktop 15 SP3 sssd Affected
SUSE Linux Enterprise Module for Basesystem 15 sssd Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 sssd Affected
SUSE Linux Enterprise Real Time 15 SP2 sssd Affected
SUSE Linux Enterprise Real Time 15 SP4 sssd Not affected
SUSE Linux Enterprise Server 11 SP3 sssd Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS sssd Not affected
SUSE Linux Enterprise Server 11 SP4 sssd Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS sssd Not affected
SUSE Linux Enterprise Server 12 SP2 sssd Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS sssd Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS sssd Not affected
SUSE Linux Enterprise Server 12 SP3 sssd Not affected
SUSE Linux Enterprise Server 12 SP3-BCL sssd Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS sssd Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS sssd Not affected
SUSE Linux Enterprise Server 12 SP4 sssd Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS sssd Released
SUSE Linux Enterprise Server 12 SP4-LTSS sssd Released
SUSE Linux Enterprise Server 15 sssd Affected
SUSE Linux Enterprise Server 15 SP1 sssd Affected
SUSE Linux Enterprise Server 15 SP1-BCL sssd Affected
SUSE Linux Enterprise Server 15 SP1-LTSS sssd Released
SUSE Linux Enterprise Server 15 SP2-BCL sssd Affected
SUSE Linux Enterprise Server 15 SP3-BCL sssd Affected
SUSE Linux Enterprise Server 15-LTSS sssd Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 sssd Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 sssd Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 sssd Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 sssd Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 sssd Released
SUSE Linux Enterprise Software Development Kit 11 SP4 sssd Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 sssd Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 sssd Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 sssd Affected
SUSE Manager Proxy 4.0 sssd Affected
SUSE Manager Proxy 4.1 sssd Affected
SUSE Manager Proxy 4.2 sssd Released
SUSE Manager Retail Branch Server 4.0 sssd Affected
SUSE Manager Retail Branch Server 4.1 sssd Affected
SUSE Manager Retail Branch Server 4.2 sssd Released
SUSE Manager Server 4.0 sssd Affected
SUSE Manager Server 4.1 sssd Affected
SUSE Manager Server 4.2 sssd Released
SUSE OpenStack Cloud 7 sssd Not affected
SUSE OpenStack Cloud 8 sssd Not affected
SUSE OpenStack Cloud 9 sssd Released
SUSE OpenStack Cloud Crowbar 8 sssd Not affected
SUSE OpenStack Cloud Crowbar 9 sssd Released
openSUSE Leap 15.3 sssd Released


SUSE Timeline for this CVE

CVE page created: Tue Jan 24 09:00:04 2023
CVE page last modified: Thu Feb 22 17:19:48 2024